Subject: [bug#34398] [PATCH] gnu: Add python-backports-shutil-which.

From: Vagrant Cascadian <[email-masked]>
Date: Mon, 11 Feb 2019 14:07:52 -0800

On 2019-02-11, Danny Milosavljevic wrote:
> On Fri, 08 Feb 2019 22:28:37 -0800
> Vagrant Cascadian <[email-masked]> wrote:
>
>> +    (synopsis
>> +     "Backport of shutil.which from Python 3.3")
>> +    (description
>> +     "Python-backports-shutil-which provides a backport of shutil.which from
>> +Python 3.3")
>
> Why do we need this package?  We have Python 3.7.0.
> Doesn't that contain the same module already?

I found it odd as well, but I couldn't figure out how to get the newer
versions of python-trezor-agent to build without
python-backports-shutil-which without patching python-trezor-agent.

I didn't spend too much effort looking into patching it; I'll take a
little deeper look.

Thanks for all the reviews!

live well,
  vagrant